.circle-value {
    font-size: 20px;
}
.circle-icon {
    width: 45px;
    height: 45px;
    opacity: 0.65;
}

/* @media (max-width: 768px) */
@media (max-width: 1024px)
{
	.requirement-circles {
        width: 905px;
        padding-left: 40px;
        margin: 14rem auto 17rem auto!important;
        gap: 70px;
    }
}